.feature-lead {
  max-width: 88.125rem;
  width: 100%;
  margin: 7.375rem auto -7.125rem auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 1.75rem;
  position: relative;
  z-index: 4;
  text-align: center;
}
@media (max-width: 991px) {
  .feature-lead {
    width: 90%;
  }
}
.feature-lead h2 {
  font-size: 24px;
  line-height: 40px;
  font-weight: 400;
  color: #3B4C58;
  font-family: "Archivo", sans-serif;
  margin: 0;
  transition: all 0.3s;
}
@media (max-width: 991px) {
  .feature-lead h2 {
    font-size: 1.5rem;
    line-height: 1.8rem;
  }
}
.feature-lead h3 {
  font-size: 2rem;
  line-height: 2.5rem;
  color: #ffffff;
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  margin: 0;
  max-width: 59.8125rem;
  transition: all 0.3s;
}
@media (max-width: 991px) {
  .feature-lead h3 {
    font-size: 1.5rem;
    line-height: 1.8rem;
    color: rgba(59, 76, 88, 0.7294117647);
  }
}
.feature-lead h3.mw-unset {
  max-width: unset !important;
}
.feature-lead a {
  height: 3.125rem;
  border-radius: 1.875rem;
  background: #fff;
  backdrop-filter: blur(0.75rem);
  padding: 0.375rem 0.375rem 0.375rem 1.875rem;
  transition: all 0.3s;
  display: flex;
  align-items: center;
  gap: 1.3125rem;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 600;
  text-decoration: unset;
  color: #48AAF0;
  font-family: "Nunito", sans-serif;
}
.feature-lead.dark-lead h2, .feature-lead.dark-lead h3 {
  color: #3B4C58;
}
.feature-lead.dark-lead a {
  background: #48AAF0;
  color: #ffffff;
}
.feature-lead.dark-lead a img {
  filter: grayscale(100%) brightness(200%);
}
